<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33054db1b5ce131ee9b1fcfb36f22545">
  <dict>
    <!--2023-01-31 11:43:34.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
